cURL
curl --request PUT \ --url https://api.vantage.sh/v2/tags \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "hidden": true, "tag_key": "<string>", "tag_keys": [ "<string>" ] } '
{ "tags": [ { "tag_key": "app", "hidden": true, "preferred": false, "providers": [ "aws", "azure", "custom_provider:accss_crdntl_6d2b7b71244943a1" ] } ] }
Updates an existing Tag.
Documentation IndexFetch the complete documentation index at: https://docs.vantage.sh/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vantage.sh/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Whether the Tag is hidden from the Vantage UI.
Tags model
Show child attributes